Graph by context
curl --request GET \
--url https://api.example.com/api/graph/contextimport requests
url = "https://api.example.com/api/graph/context"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/graph/context', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Graph & analytics
Graph by context
Retrieve a subgraph centered around a specific context fingerprint.
GET
/
api
/
graph
/
context
Graph by context
Query parameters
integer
required
Context fingerprint (
u64).integer
default:"10"
Maximum number of nodes/edges to return.
integer
Filter by session. Omit to return all sessions.
string
Filter by agent type. Omit to return all agent types.
Response
Returns aGraphResponse object (same schema as Get graph).